# Uses of Class
org.eclipse.birt.report.model.api.CalculationArgumentHandle

Packages that use CalculationArgumentHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of CalculationArgumentHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return CalculationArgumentHandle
Modifier and Type
Method
Description
`CalculationArgumentHandle`
ComputedColumnHandle.`addCalculationArgument(CalculationArgument argument)`
Adds a calculation argument to list.